<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		template.php
* @Package:		GetSimple
* @Action:		Simple.css theme for GetSimple CMS
*
*****************************************************/
?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><?php get_page_clean_title(); ?> | <?php get_site_name(); ?></title>
	<?php get_header(); ?>
	<link rel="stylesheet" href="https://cdn.simplecss.org/simple.min.css">
	<link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.8/css/line.css">
</head>
<body>
  <header>
  <nav>
				<ul>
				<?php get_navigation(return_page_slug()); ?>
				
				</ul>
			</nav>
   <h1><?php get_site_name(); ?></h1>
    <p><?php get_page_title(); ?></p>
  </header>

  <main>
  <?php get_page_content(); ?>
  </main>

  <footer>
  <h6>&copy; <?php echo date('Y'); ?> <?php get_site_name(); ?></h6> &bull;
    <?php get_site_credits(); ?> &bull;<p>theme made by kazuhiro</p>
  </footer>
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
  <?php get_footer(); ?>

</body>
</html>